/* Magento 2 Custom CSS - Optimized */
.category-description{font-size:12px!important}
.nav-container,.navi-wrapper,.nav-regular,.header-top-container,.sideacco .nav-item.current>a,.sideacco .nav-item>a:hover,.header-mobile .skip-link{background-color:#000!important}
.header-container{border-top:solid 5px #000!important}
.header-primary{padding-top:4px;padding-bottom:4px}
.nav-regular:not(.nav-vert) .nav-item.level0.active>a{background-color:#FFF!important;color:#000!important}
.nav-regular:not(.nav-vert) .nav-item.level0:hover>a{color:#333!important}
.nav-regular .nav-submenu--mega>.nav-item>a{text-transform:uppercase!important;font-weight:600!important}
.nav-regular .nav-panel--dropdown .nav-item>a:hover,.nav-mobile .nav-item.level0>a:hover,.header-mobile .skip-content .links>li>a:hover,.nav-mobile .nav-item.level1>a:hover,.nav-acco li.level2>a:hover{background-color:#cfd2d3!important;color:#333!important}
.sideacco a:hover,.sideacco li.current>a,.header-mobile .skip-link.skip-active{color:#FFF!important}
.vertnav-trigger,.nav-regular .nav-item.level0>a,.nav-holder .dropdown-block .dropdown-heading{font-size:16px}
.header-mobile .skip-content--style{background:#FFF!important;padding:0}
.nav-mobile .nav-item.level0>a,.nav-mobile .nav-item.level1>a,.nav-acco li.level2>a,.header-mobile .skip-content .links>li>a{background:#FFF!important;text-transform:capitalize!important;font-weight:700}
.nav-mobile .nav-item.level0.active>a{background:#333!important;color:#FFF}
.nav-mobile ul.level0 .nav-item.current>a,.nav-mobile ul.level0 .nav-item.current>.opener{color:#333!important}
.header-container .skip-links--4 .skip-link,.header-container .skip-links--3 .skip-link{background:#FFF!important;border-top:solid 1px #333;width:33%!important}
.header-container .skip-nav .icon{margin-right:100px}
.header-container .skip-account .icon{margin-left:90px}
.header-m-primary .inner-container{padding:0}
.top-links ul li{display:none}
.top-links ul li a{font-size:12px!important;line-height:12px!important;padding:35px 0 0;background-image:none!important}
.top-links ul li a:hover{background:none;color:#333!important}
.top-links ul li.myaccount,.top-links ul li.newsletter,.top-links ul li.wishlist,.top-links ul li.authorization-link{display:inline;width:80px;height:50px;background-size:25px!important}
.top-links ul li.newsletter{background:url(images/email.png) no-repeat 33px 0}
.top-links ul li.wishlist{background:url(images/heart.png) no-repeat 33px 0;position:relative}
.top-links ul li.authorization-link{background:url(images/userloggedin.png) no-repeat 37px 0}
.top-links ul li.myaccount{background:url(images/user.png) no-repeat 40px 0}
.top-links ul li.wishlist a span.counter{top:15px;right:3px;background:#C00709;color:#FFF;padding:2px;position:absolute;font-size:8px;border-radius:5px}
.top-links ul li.authorization-link a{padding-right:10px}
.header-container .left-column .compare a{color:#FFF!important}
.homepage-content h2{text-align:center;margin:0}
.homepage-content .container{margin-top:40px}
.homepage-content .slider-container{margin-top:0}
.homepage-content .ic-4x{font-size:4em!important}
.homepage-content .featured-products{margin-top:0;border-bottom:solid 5px #333}
.homepage-content .featured-products h2{background:#333;color:#FFF;font-size:20px;padding:8px 0}
.homepage-content .featured-products .itemslider{margin-bottom:0}
.homepage-content .featured-products .items-grid{margin-bottom:0}
.homepage-content .featured-products .items-grid .product-item-name{min-height:45px;max-height:45px;overflow:hidden;margin:0}
.homepage-content .featured-products .items-grid .product-item-img,.homepage-content .featured-products .items-grid .product-image-photo{max-height:208px;margin:0 auto 10px}
.homepage-content .featured-products .items-grid.centered .product-item-photo{min-height:208px}
.homepage-content .featured-products .block.itemslider .block-content{margin:0 0 10px}
.homepage-content .featured-products .items-grid .price-box{margin:0;text-align:center}
.homepage-content .featured-products .slider-arrows1-pos-top-right .owl-controls .owl-buttons{top:-34px;right:4px}
.homepage-content .block.itemslider .block-title{border:none;padding:0}
.catalog-product-view .slider-arrows1-pos-top-right .owl-controls .owl-buttons{top:-70px}
.catalog-product-view .slider-arrows1 .owl-controls.clickable .owl-buttons .owl-prev:hover{background-color:#ca1515}
.product-image-container .product-image-photo{opacity:1!important;cursor:pointer}
.product-item-name,.product.name a{cursor:pointer}
.items-grid .price-box{text-align:center}
.price-box .price{color:#000!important}
.special-price .price{color:#C00709!important}
.product-item .old-price .price,.product-items .item .old-price .price{color:grey!important}
.special-price .price-label,.old-price .price-label,.product-info-main .product.attribute.sku,.product-info-main .product.attibute.sku{display:none}
.old-price,.old-price .price,.old.price{color:red}
.product-info-main .special-price .price-container .price,.product-options-bottom .special-price .price-container .price{font-size:24px;font-weight:700}
.product-info-main .product-addto-links+.action.mailto.friend,.product-options-bottom .product-addto-links+.action.mailto.friend{margin-left:0}
.product-social-links .ib-hover.icon-color-productview:hover,.product-social-links .feature-icon-hover:hover .ib.icon-color-productview{background-color:#C00709!important}
.product-item-actions .stock{display:none}
.product-shopinfo .shopinfo{color:#9a9a9a;display:block;margin:5px 0;text-align:left}
.product-shopinfo span span{float:right}
.product-shopinfo .shop-image{margin:20px 0 10px;max-width:150px}
.product-shopinfo a.shop-link{background:#C00709;width:96%;display:inline-block;padding:10px;margin:10px 0;color:#FFF;text-align:center;text-transform:uppercase;font-weight:700;cursor:pointer}
.product-shopinfo a.shop-link:hover{background:#ca1515;color:#FFF!important}
.featured-suppliername{margin:0 0 15px;text-align:center;min-height:20px}
#minicart,.product-item .tocart,.product-items .item .tocart,.product-info-main .box-tocart,.product-options-bottom .box-tocart,.table-comparison .action.tocart,.wishlist-index-index .wishlist .box-tocart{display:none}
.sticker.new,.sticker.sale,span.sticker.sale.save{border-radius:35px;padding:0!important;font-size:12px;min-height:60px!important;min-width:60px!important;vertical-align:middle!important;line-height:4.8em}
.sticker.sale,span.sticker.sale.save{background:#C00709!important}
.category-description{font-size:12px!important}
.catalog-category-view .page-title-wrapper .page-title{margin-top:-15px!important}
.category-products-grid.hover-effect .item .addto-links,.category-products-grid .item .addto-links,.catalog-category-view .category-products-grid.hover-effect .item .addto-links,.catalog-category-view .category-products-grid .item .addto-links{display:inline-block!important}
.amsearch-wrapper-input{width:auto!important}
.amsearch-form-container.-opened .amsearch-wrapper-input{position:relative}
.amsearch-results{padding:0!important}
.amsearch-products .amsearch-highlight{background-color:#C00709!important}
.amsearch-item-container:not(.recent_searches) .amsearch-highlight{color:#C00709!important}
.amsearch-loupe,.amsearch-close{top:0!important}
.m-navigation-slider .ui-slider{background:#C00709!important}
.mst-nav__slider .mst-nav__slider-slider .ui-slider-range{height:5px;background:#C00709;position:relative}
.amscroll-load-button,.amscroll-navbar{background:#333!important}
.block-vertnav .nav-item.level0:not(.active){display:none}
.ambrand-index-index .block.block-vertnav.clearfix.hide-below-768{display:none}
.brands-letter .brand-item .label{text-transform:capitalize}
.brands-letter .brand-item .count{background:#C00709!important}
.footer-container{border-top:1px solid #dcdcdc}
.footer-primary-container{padding-top:0!important}
.footer-primary-bottom{padding:0 7% 0 0;margin-bottom:40px;border:none}
.footer-primary-bottom-spacing{border:none}
.block.newsletter .newsletter-label{margin-top:10px;font-size:15px;font-weight:550}
.block.newsletter .action.subscribe{background-color:#C00709!important}
.block.newsletter .action.subscribe:hover{background-color:#ca1515;color:#FFF}
.action.primary{background-color:#C00709!important;color:#FFF!important}
.action.primary:hover,.action.primary:focus{background-color:#db2224!important}
.customer-account-login .action.primary,.form-create-account .action.primary,.review-form .action.submit.primary,.customer-account-forgotpassword .action.primary,.ajaxwishlist-buttons .action.primary,#mb-ajaxsuite-popup-wrapper .action.primary{background:#333!important}
.form-create-account .action.primary,.customer-account-login .block-customer-login .action.primary{margin-left:10px}
.customer-account-login .block-customer-login .action.primary{padding:10px 30px}
.buttons-popup button{border:solid 1px #333;margin-top:2px}
.buttons-popup button.active{background:#333;color:#FFF}
.modes-mode:hover,.sorter-action:hover,.pages .page:hover,.pages .action:hover{background-color:#C00709!important}
.addto-links .ic:hover,.addto-links .feature-icon-hover:hover .ic,.slider-arrows1 .owl-controls.clickable .owl-buttons div:hover,.slider-arrows2 .owl-controls.clickable .owl-buttons div:hover,.slider-arrows3 .owl-controls.clickable .owl-buttons div:hover,.slider-pagination1 .owl-controls.clickable .owl-page:hover span,.slider-pagination2 .owl-controls.clickable .owl-page:hover span,#cboxPrevious:hover,#cboxNext:hover,#cboxClose:hover,.uaccordion-style1 .opener:hover,.collapsible .opener:hover,.qty-button:hover,#scroll-to-top:hover{background-color:#C00709!important;color:#FFF!important}
a:hover,.sideacco li.current>a,h2.product-name a:hover,h3.product-name a:hover,h4.product-name a:hover,h5.product-name a:hover,p.product-name a:hover{color:#C00709!important}
.message.success{background:#efefef;color:#333!important}
.message.success a{color:#333!important}
.message.global.cookie{background:none repeat scroll 0 0 rgba(0,0,0,0.7)}
.message.global.cookie .content{color:#fff}
.message.global.cookie .content p,.message.global.cookie .content .actions{display:inline}
.weltpixel_newsletter .weltpixel_newsletter_signup_section{padding:17px}
.weltpixel_newsletter #weltpixel_newsletter #popup_newsletter_email{text-transform:lowercase!important}
.weltpixel_newsletter #weltpixel_newsletter #popup_newsletter_email-error,.weltpixel_newsletter #weltpixel_newsletter #terms_conditions_consent-error{top:79px!important;left:70px}
.newsletter-error{color:#e02b27;font-weight:700;text-align:left;margin-left:70px;margin-top:10px}
.weltpixel_newsletter .terms-condition-container{text-align:left;font-size:12px}
.weltpixel_newsletter .terms-condition-container a{color:#666FA4}
.weltpixel_newsletter_text ul{list-style:none;margin:0}
.weltpixel_newsletter_text ul li{text-align:left;margin-left:20px;margin-bottom:0}
.weltpixel_newsletter_text ul li:before{content:'✓'}
.wishlist_popup_text ul li{margin-left:45px;font-size:12px}
.login-container .fieldset::after{margin-top:0}
.wishlist-index-index .actions-toolbar>.primary .action{background:#333;color:#FFF}
.wishlist-index-index .actions-toolbar>.primary .action:last-child{display:none}
.wishlist-shared-index .shared .tocart,.wishlist-shared-index #wishlist-table tr th.actions,.wishlist-shared-index #wishlist-table tr td.actions{display:none}
#mb-ajaxwishlist-wrapper .product-add-form .field.qty{display:none}
.customer-account-create .form-create-account .newsletter{display:none}
.customer-account-index .box-newsletter,.customer-account-index .block-dashboard-addresses{display:none}
body.catalog-product_compare-index .table.comparison.headings.data.table{display:none!important}
.modal-popup.confirm .modal-inner-wrap{margin-top:250px!important}
.wk_social_choice h3{font-size:15px;margin-top:8px}
.mb-ajaxsuite-popup-wrapper{padding-bottom:10px}
.catlink{background:#333;padding:10px 25px;color:#FFF}
body.cms-home-billigtdk.cms-index-index.page-layout-1column-full-width .page-title-wrapper{display:none}
.page-wrapper{margin-top:-20px}
@media all and (-ms-high-contrast:none){.ie-home-fix{max-height:100px}}
*::-ms-backdrop,.ie-home-fix{max-height:100px}
@media only screen and (max-width:767px){.homepage-content .mobile-img .grid12-4{width:31%!important;padding:3px}.homepage-content .mobile-img .grid12-4 .feature{padding-left:0}.homepage-content .mobile-img .grid12-4 .feature span{margin-left:15px}.homepage-content .mobile-img .grid12-4 .feature h3{margin-top:70px;font-size:16px;font-weight:600;text-align:center}.homepage-content .mobile-img .grid12-4 .feature p{display:none}.top-links ul li a{font-size:16px!important;line-height:16px!important}.top-links ul li.wishlist a span.counter{display:none}.buttons-popup button{font-size:13px;padding:8px;margin:3px 0}.nav-mobile .nav-item.level0.active>a,.nav-mobile .nav-item.level0.active>.opener{color:#FFF}.amscroll-navbar{right:30%}.product-social-links{text-align:left!important}.customer-account-login .block-customer-login .action.primary{margin-left:0!important}.product-shopinfo a.shop-link{width:100%!important}.weltpixel_newsletter #weltpixel_newsletter #popup_newsletter_email-error,.weltpixel_newsletter #weltpixel_newsletter #terms_conditions_consent-error{top:54px!important}.weltpixel_newsletter_text ul li{font-size:12px}}
@media only screen and (max-width:479px){.category-products-grid.hover-effect .item .addto-links,.category-products-grid .item .addto-links,.catalog-category-view .category-products-grid.hover-effect .item .addto-links,.catalog-category-view .category-products-grid .item .addto-links{display:inline-block!important}}
@media only screen and (max-width:375px){.amscroll-navbar{right:30%}.weltpixel_newsletter #weltpixel_newsletter #popup_newsletter_email-error,.weltpixel_newsletter #weltpixel_newsletter #terms_conditions_consent-error{top:80px!important}}
@media only screen and (min-width:768px){.login-container .fieldset>.field>.control{width:74.2%}}